Bug 1943222 - version incompatible with gnome version
Summary: version incompatible with gnome version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-pomodoro
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mat Booth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-25 15:26 UTC by Basil Eric Rabi
Modified: 2021-04-06 14:02 UTC (History)
2 users (show)

Fixed In Version: gnome-shell-extension-pomodoro-0.19.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-06 14:02:49 UTC
Type: Bug


Attachments (Terms of Use)

Description Basil Eric Rabi 2021-03-25 15:26:39 UTC
gnome-shell-extension-pomodoro-1:0.18.0-2.fc34.x86_64 is incompatible with the current GNOME version

Comment 1 Fedora Update System 2021-04-05 17:26:25 UTC
FEDORA-2021-5c7319d8a2 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5c7319d8a2

Comment 2 Fedora Update System 2021-04-06 01:15:31 UTC
FEDORA-2021-5c7319d8a2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5c7319d8a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5c7319d8a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-04-06 14:02:49 UTC
FEDORA-2021-5c7319d8a2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.